#!/bin/tcsh

# Phil Carns
# pcarns@hubcap.clemson.edu 
#
# This is a script that can be used to start PVFS on a Scyld Beowulf
# cluster.  It assumes that the nodes have already been configured
# properly.

set MGR = "/usr/local/sbin/mgr"
set IOD = "/usr/local/sbin/iod"

# start the manager locally
$MGR

# start the iod on each slave node
bpsh -a $IOD

